label: Content
icon: dashboard

sections:
  programaFields:
    type: fields
    extends: fields/programs
  layoutfields:
    type: fields
    extends: fields/layout
  programs:
    type: pages
    layout: cards
    empty: No programs added yet
    size: small
    image:
      query: page.cover.toFile
      cover: true
 
    templates:
      - program
    
